Activity log for bug #1791288

Date Who What changed Old value New value Message
2018-09-07 11:32:23 Dimitri John Ledkov bug added bug
2018-09-16 19:20:53 Jeremy Bicha bug task added brz
2018-09-16 20:49:40 Jelmer Vernooij brz: status New Triaged
2018-09-16 20:49:43 Jelmer Vernooij breezy (Ubuntu): status New Triaged
2018-09-16 20:49:47 Jelmer Vernooij brz: importance Undecided Medium
2018-09-16 20:49:51 Jelmer Vernooij brz: importance Medium High
2018-09-16 20:49:54 Jelmer Vernooij breezy (Ubuntu): importance Undecided High
2018-09-16 20:49:58 Jelmer Vernooij tags selftest
2018-09-16 20:50:04 Jelmer Vernooij brz: milestone 3.0.0
2018-09-21 18:41:52 Jelmer Vernooij brz: assignee Jelmer Vernooij (jelmer)
2018-09-21 18:41:57 Jelmer Vernooij breezy (Ubuntu): assignee Jelmer Vernooij (jelmer)
2018-09-21 18:42:01 Jelmer Vernooij brz: status Triaged Fix Committed
2018-09-21 19:35:54 Launchpad Janitor branch linked lp:~jelmer/brz/time-t-max
2018-09-22 00:37:12 Jelmer Vernooij brz: status Fix Committed Fix Released
2019-02-14 00:00:14 Jelmer Vernooij breezy (Ubuntu): status Triaged Fix Released